Subject: Amber-param-phosphate

From: Pierre Mignon <[email-masked]>
Date: Wed, 2 Oct 2002 14:27:03 +0200 (MET DST)

Hello,
I use Amber since a few weeks and I have problems for the parameterization of a phosphate group such as PO3H - . I defined the type of each atoms but when I try to minimize, it stops because the H and one O are to close.
Types :
P : P
O : O2
O : O2
O : OH
H : HO
Any suggestions and/or help ?
Thank's in advance.
Pierre.

Mignon Pierre
PhD student
Free University of Brussel (VUB)
Dienst Algemene Chemie (ALGC)
Pleinlaan, 2
1050 Brussels
Belgium
Tel + 32 2 629 35 16
Fax + 32 2 629 33 17
e-mail [email-masked]